Sign in to follow this  
gpat

G4 400 MHZ con Leopard, utilizzabile?

Recommended Posts

Su eBay ho trovato una buona inserzione di un PowerMac con 640 MB di RAM, 60 GB, 400 MHZ e SuperDrive.

Considerato che ho anche altri 512 MB di RAM (recuperati dal mio iMac G3 passato a miglior vita), se installo leopard tramite hack su questo Mac, riuscirò a utilizzarlo decentemente (per Internet, musica e cose leggere)?

Se nessuno ci ha ancora provato, posso sapere come va con Tiger?

Share this post


Link to post
Share on other sites

Il fatto è che qui ci sono persone che hanno messo Leopard praticamente su tutti i Mac, e anche sul Sawtooth 400 sembra andare molto bene (si riescono addirittura a riprodurre i DVD).

C'è da fidarsi?

Share this post


Link to post
Share on other sites

Se proprio ci tieni, tenta di installarlo. Per me resta comunque un suicidio. Il tipo del 400MHz aveva come risoluzione 800x600, niente sfondo e il DVD aveva una risoluzione inferiore alla metà.

Installaci Tiger delle due. Tanto le features più particolari di Leopard funzioneranno lentissime. Ricorda che un conto è farlo partire, un conto è usarlo. Se un sistema operativo deve farti cascare le braccia ogni volta che lo devi usare che senso ha?

Poi, oh, de gustibus. A mio avviso quello diventerebbe un bel pigliapolvere.

Share this post


Link to post
Share on other sites

Aldilà delle caratteristiche di Leopard che ti interessano, considera che è meglio avere una macchina che funziona, a scapito di alcune funzionalità, rispetto a una che le ha, ma che non riesci a usare.

leopard è stato pensato coi MacIntel in testa e quindi...

Share this post


Link to post
Share on other sites

Se proprio ci tieni, tenta di installarlo. Per me resta comunque un suicidio. Il tipo del 400MHz aveva come risoluzione 800x600, niente sfondo e il DVD aveva una risoluzione inferiore alla metà.

Installaci Tiger delle due. Tanto le features più particolari di Leopard funzioneranno lentissime. Ricorda che un conto è farlo partire, un conto è usarlo. Se un sistema operativo deve farti cascare le braccia ogni volta che lo devi usare che senso ha?

Hm, hai ragione. Allora ci metterò Tiger.

Se un sistema operativo deve farti cascare le braccia ogni volta che lo devi usare che senso ha?

Ogni riferimento a OS esistenti è puramente casuale. :D:D:D

Share this post


Link to post
Share on other sites

ti sconsiglio assolutamente di metterci leopard...

io fino a qualche giorno fa possedevo un modello simile al tuo che aveva tiger... e non funzionava molto bene.... non so se a causa dell'OS oppure si tratta di hardware... ma resta il fatto che le applicazioni si chiudevano inaspettatamente con un frequenza assurda... per non parlarti di altre problematiche incredibili...

penso che essendo modelli un pò vecchi sia meglio mettergli un os adeguato.... io ti direi il 10.3

Share this post


Link to post
Share on other sites

ti sconsiglio assolutamente di metterci leopard...

io fino a qualche giorno fa possedevo un modello simile al tuo che aveva tiger... e non funzionava molto bene.... non so se a causa dell'OS oppure si tratta di hardware...

Doveva essere un problema di quel Mac. Qui sul forum c'è gente che faceva girare Tiger sui G3.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this